/* ----------------------------------------------------------------------------
 *  default.screen.css
 * ------------------------------------------------------------------------- */

*
{
  margin: 0 ;
  padding: 0 ;
}

/*
table h2, table h3, table h4, table h5, table h6
{
  margin: 0 ;
}
*/

h2 { font-size: 180% }
h3 { font-size: 140% }
h4 { font-size: 100% }

p, ul, ol, dl, address, table
{
  margin: 1em 0 ;
}

ul ul,
ul ol,
ol ol,
ol ul,
ul dl,
ol dl
{
  margin: 0 ;
}

ul, ol
{
  list-style-position: outside ;
}

li
{
  margin: 0 0 0 2.4em ;
}

ul dt,
ol dt
{
  font-weight: normal ;
}

dd
{
  margin: 1em ;
}

ul dd,
ol dd
{
  margin: 0 1em ;
}

table
{
  border-collapse: collapse ;
}

table th, td
{
  padding: 6px ;
}

img
{
/* toto ne - po zalomeni radku chybi svisle odsazeni
  vertical-align: bottom ;
*/
  border: none ;
}

hr
{
  margin: 1em 0 ;
  border: none ;
}

del
{
  text-decoration: line-through ;
}

ins
{
/* TODO */
}

sup
{
  font-size: 60% ;
  vertical-align: top ;
}

sub
{
  font-size: 60% ;
  vertical-align: bottom ;
}

code
{
  padding: 0 6px ;
}

pre
{
  margin: 1em 0 ;
  padding: 1em ;
}

blockquote
{
  margin: 1em 3em ;
  padding: 1px 1em ;
}

/* ----------------------------------------------------------------------------
 *  formulare
 * ------------------------------------------------------------------------- */

legend
{
  padding: 0 2px ;
  font-weight: bold ;
}

fieldset
{
  margin: 1em 0 ;
  padding: 1px 1em ;
}

fieldset th,
fieldset td
{
  padding: 0 ;
  border: none ;
}

fieldset th + th,
fieldset th + td,
fieldset td + td,
fieldset td + th
{
  padding-left: 6px ;
}

fieldset tr + tr
{
  border-top: 6px transparent solid ;
}

input.button
{
  font: 100% Verdana, "Geneva CE", sans-serif ;
}

textarea,
input.input
{
  padding: 2px ;
  font: 100% "Courier New", Courier, monospace ;
}

textarea
{
  overflow: auto ;
/*
  width: 100% ;
*/
  padding: 2px ;
  font: 100% "Courier New", Courier, monospace ;
}

/* ------------------------------------------------------------------------- */

.left    { text-align: left }
.center  { text-align: center }
.right   { text-align: right }
.justify { text-align: justify }
.top     { vertical-align: top }
.bottom  { vertical-align: bottom }
.middle  { vertical-align: middle }
.clear   { clear: both }

.f-left
{
  float: left ;
  margin: 0 ;
}

.f-right
{
  float: right ;
  margin: 0 ;
}

.xxl { width: 100% }
.hidden { display: none !important }
.small { font-size: 80% }

fieldset th
{
  white-space: nowrap ;
  text-align: right ;
  background: none ;
}

img.left
{
  float: left ;
  margin: 0 1em 1em 0 ;
}

img.right
{
  float: right ;
  margin: 0 0 1em 1em ;
}

